@font-face {
	font-weight: 400;
	font-style: normal;
	font-family: 'Maax';
	src: url('Maax_Mono-Regular_WEB.eot');
	src: url('Maax_Mono-Regular_WEB.eot?#iefix') format('embedded-opentype'), url('Maax_Mono-Regular_WEB.woff') format('woff'), url('Maax_Mono-Regular_WEB.woff2') format('woff2'), url('Maax_Mono-Regular_WEB.ttf') format('truetype'), url('Maax_Mono-Regular_WEB.svg#svgFontName') format('svg');
}

@font-face {
	font-weight: 700;
	font-style: normal;
	font-family: 'Maax';
	src: url('Maax_Mono-Bold_WEB.eot');
	src: url('Maax_Mono-Bold_WEB.eot?#iefix') format('embedded-opentype'), url('Maax_Mono-Bold_WEB.woff') format('woff'), url('Maax_Mono-Bold_WEB.woff2') format('woff2'), url('Maax_Mono-Bold_WEB.ttf') format('truetype'), url('Maax_Mono-Bold_WEB.svg#svgFontName') format('svg');
}

@font-face {
	font-weight: 400;
	font-style: italic;
	font-family: 'Maax';
	src: url('Maax_Mono-Italic_WEB.eot');
	src: url('Maax_Mono-Italic_WEB.eot?#iefix') format('embedded-opentype'), url('Maax_Mono-Italic_WEB.woff') format('woff'), url('Maax_Mono-Italic_WEB.woff2') format('woff2'), url('Maax_Mono-Italic_WEB.ttf') format('truetype'), url('Maax_Mono-Italic_WEB.svg#svgFontName') format('svg');
}

@font-face {
	font-weight: 600;
	font-style: italic;
	font-family: 'Maax';
	src: url('Maax_Mono-Bold_Italic_WEB.eot');
	src: url('Maax_Mono-Bold_Italic_WEB.eot?#iefix') format('embedded-opentype'), url('Maax_Mono-Bold_Italic_WEB.woff') format('woff'), url('Maax_Mono-Bold_Italic_WEB.woff2') format('woff2'), url('Maax_Mono-Bold_Italic_WEB.ttf') format('truetype'), url('Maax_Mono-Bold_Italic_WEB.svg#svgFontName') format('svg');
}

@font-face {
	font-style: normal;
	font-family: 'NoChar';
	src: url('NotDef-Regular.otf');
}

*,
html,
body,
a,
a:visited,
a:focus,
a:active,
a:hover {
	outline: none !important;
	border-radius: 0;
}

hr {
	margin:0 !important;
	border-color:#000;
}

p {
	margin: 0;
}

.noMarginTop {
	margin-top: 0;
}

input[type="text"],
input[type="select"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

body {
	background-color: #ececee;
	color: #000;
	font-style: normal;
	font-size: 13px;
	font-family: 'Maax', monospace, sans-serif;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a.link {
	color: #000000;
	text-decoration: underline;
}

.first-container {
	margin-right: 30px;
	margin-left: 30px;
	padding: 0;
	min-width: 1200px;
	max-width: 1600px;
}

.red-color {
	color: #e0001a;
}

.black-color {
	color: #000;
}

.black-color a {
	color: #000;
	text-decoration: underline;
}

.closeLightbox:hover {
	background: #000000;
	cursor: pointer;
}

.btn {
	border-color: #87888a;
	border-radius: 0px;
	background-color: #87888a;
	color: #fff;
	font-size: 13px;
}

.form-control.search-input {
	border-color: #fff;
	background-color: #fff;
}

.form-control {
	border-color: #f5f5f5;
	border-radius: 0px;
	background-color: #f5f5f5;
	box-shadow: none;
	color: #000000;
}

.form-control:focus {
	border-color: transparent;
	box-shadow: none;
}

label {
	margin-bottom: 0px;
	font-weight: 400;
}

.no-margin-bottom {
	margin-bottom: 0px !important;
}

.no-margin-top {
	margin-top: 0px !important;
}

.small-input {
	padding: 0 5px;
	height: 24px;
	border-color: #fff;
	background-color: #fff;
}

.small-select {
	padding: 0 5px;
	height: 22px;
	border-color: #fff;
	background-color: #fff;

	-webkit-appearance: searchfield;
}

.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
	border-radius: 0;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active {
	border-color: #000;
	background-color: #000;
	box-shadow: none;
	color: #fff;
}

.btn-default.active,
.btn-default:active,
.open > .dropdown-toggle.btn-default {
	color: #fff;
}

.dropdown-menu > li > a,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:active {
	padding: 0;
	background-color: transparent;
	color: #ffffff;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:active {
	text-decoration: underline;
}

.white-link {
	color: #ffffff;
}

.white-link:hover {
	color: #ffffff;
	text-decoration: underline;
}

/*.caret {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 10px dashed;
}
*/

.no-pointer {
	cursor: auto !important;
}

.btn .caret {
	position: absolute;
	top: 14px;
	right: 8px;
}

.btn .caret {
	position: absolute;
	top: 14px;
	right: 8px;
}

.block-font .dropdown .caret{
	border-top: 10px dashed white !important;
}

.caret {
	display: inline-block;
	margin-top: -4px;
	width: 0;
	height: 0;
	border-top: 10px dashed #c5c6c8 !important;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	vertical-align: middle;
}

.btn-light-grey {
	border-color: #c5c6c8;
	background-color: #c5c6c8;
	color: #000;
}

.btn-white,
.btn-submit {
	border-color: #ffffff;
	background-color: #ffffff;
	color: #000;
}

.btn-submit:hover,
.btn-submit:active,
.btn-submit:focus {
	border-color: #9b8d39;
	background-color: #9b8d39;
}

.btn-grey {
	border-color: #868789;
	background-color: #868789;
}

.btn-dark-grey {
	border-color: #2d2d2d;
	background-color: #2d2d2d;
}

.btn-bottom {
	position: relative !important;
	bottom: -5px;
	left: 0;
}

.btn-dark-grey:hover,
.btn-dark-grey:focus,
.btn-dark-grey:active,
.open > .dropdown-toggle.focus,
.open > .dropdown-toggle:focus,
.open > .dropdown-toggle:hover {
	color: #fff;
}

.dropdown-menu {
	margin: 0;
	padding: 8px;
	padding-right: 45px;
	border: none;
	border-radius: 0;
	background-color: rgba(26, 23, 27, 0.8);
	box-shadow: none;
}

.dropdown-menu-desgigners {
	padding-right: 10px;
	width: 332px;
}

.dropdown-menu.grey-link li a {
	color: #fff;
}

.dropdown-menu.grey-link li a.active {
	color: #ffec01;
}

.dropdown-menu.grey-link li a:hover,
.dropdown-menu.grey-link li a:focus,
.dropdown-menu.grey-link li a:active {
	text-decoration: underline;
}

.dropdown-menu.grey-link > .active > a,
.dropdown-menu.grey-link > .active > a:focus,
.dropdown-menu.grey-link > .active > a:hover {
	background-color: transparent;
	color: #ffec01;
}

.dropdown-menu.large {
	min-width: 300px;
}

.dropdown-menu.x-large {
	min-width: 444px;
}

.dropdown-menu.social-link {
	padding: 0;
	background-color: transparent;
}

.dropdown-menu .content {
	color: #fff;
	font-size: 13px;
	line-height: 16px;
}

.dropdown-menu .content a {
	color: #fff;
}

.btn {
	position: relative;
	padding-right: 8px;
	padding-left: 8px;
	text-align: left;
}

.btn-yellow,
.new {
	border-color: #ffec01;
	background-color: #ffec01;
	color: #000;
}

.btn-green,
.green {
	border-color: #9b8d39;
	/*OLD #40a52b */
	background-color: #9b8d39;
	color: #fff;
}

.btn-green:hover,
.btn-green:active,
.btn-green.active,
.btn-green:focus {
	border-color: #b0a043;
	/* OLD #40a52b */
	background-color: #b0a043;
	color: #fff;
}

.btn-orange,
.orange {
	border-color: #e87310;
	background-color: #e87310;
	color: #fff;
}

.btn-red {
	border-color: #e0001a;
	background-color: #e0001a;
	height: 30px;
	line-height: 1;
}

.background-red {
	background-color: #e0001a !important;
	color: #ffffff !important;
}

.btn-red:hover,
.btn-red:active,
.btn-red:focus {
	border-color: #e0001a;
	background-color: #e0001a;
	font-weight: 600;
}

.btn-white-red {
	border-color: #ffffff;
	background-color: #ffffff;
	color: #e0001a;
}

.btn-header-block-font {
	padding: 0 8px !important;
	border-color: transparent;
	border-radius: 0;
	background-color: transparent;
	box-shadow: none;
	color: #000;
	font-size: 13px;
}

.btn-56 {
	width: 56px;
}

.btn-144 {
	width: 144px;
	text-align: left;
}

.btn-92 {
	width: 92px;
	text-align: left;
}

.btn-72 {
	width: 72px;
	text-align: left;
}

.btn-84 {
	width: 84px;
	text-align: left;
}

.btn-196 {
	width: 196px;
	text-align: left;
}

.btn-188 {
	width: 196px;
	text-align: left;
}

.btn-108 {
	width: 108px;
	text-align: left;
}

.btn-232 {
	width: 232px;
	text-align: left;
}

.btn-64 {
	width: 64px;
	text-align: left;
}

.btn-link {
	border-color: transparent;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #000;
	text-decoration: none;
}

.btn-link:hover,
.btn-link:active,
.btn-link:focus {
	text-decoration: none;
}

.header-block-font.is-new {
	background-color: #ffec01;
}

.header-block-font.is-variable {
	background-color:rgb(155, 95, 235);

}

/*.header-block-font.is-variable .btn-header-block-font{
	color: white;
}

.header-block-font.is-variable .caret {
	border-top: 10px dashed white !important;
}

.header-block-font.is-variable .navigation-item::after, .block-font .header-block-font.is-variable .navigation-item:last-child::before {
	background-color: white;
}*/

.btn-header-block-font:hover,
.btn-header-block-font:focus,
.btn-header-block-font:active {
	border-color: transparent;
	background-color: transparent;
	box-shadow: none;
	color: #000 !important;
}

.yellow-text {
	color: #ffec01 !important;
}

.header {
	position: fixed;
	top: 0;
	z-index: 2000;
	box-sizing: border-box;
	padding-top: 30px;
	padding-bottom: 8px;
	min-width: 600px;
	width: 100%;
	background-color: #ececee;
	height: 117px;
}

.main-row {
	display: table;
	clear: both;
	margin-top: 120px;
	width: 100%;
}

.fonts-col {
	position: relative;
	display: table-cell;
	padding-left: 0;
	max-width: 1170px;
	vertical-align: top;
}

.right-col {
	position: relative;
	display: table-cell;
	width: 285px;
	vertical-align: top;
	padding-bottom: 100px;
}
.right-col > .content {
	position: relative;
	left: 8px;
	top:0;
	width: 100%;
}
.right-col > .content.float {
	position: absolute;
	left: 8px;
	top:0;
	width: 100%;
}
#logo-column {
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}

.block-logo {
	position: relative;
	float: left;
	margin-right: 8px;
	padding-left: 0px;
	padding-left: 30px;
	min-height: 76px;
	width: 140px;
	vertical-align: text-top;
}

.block-logo::after {
	position: absolute;
	top: 3px;
	right: 0;
	width: 1px;
	height: 100%;
	background-color: #838184;
	content: "";
}

.block-logo .logo {
	color: #000;
	font-size: 32px;
	position: relative;
	top: -10px;
}

.logo-yellow {
	position: absolute;
	top: -80px;
	left: 0px;
	z-index: 11;
	color: #ffec01;
	font-size: 32px;
}

.logo-yellow:hover {
	color: #e0001a;
	text-decoration: none;
}

#lightbox-close {
	position: absolute;
	top: -60px;
	right: 0px;
	z-index: 11;
	color: #ffffff;
	font-size: 20px;
	cursor: pointer;
}

.block-logo .logo:hover,
.block-logo .logo:focus,
.block-logo .logo:active {
	color: #e0001a;
	text-decoration: none;
}

.block-navigation {
	margin-top: 3px;
	min-width: 950px;
	max-width: 1230px;
}

.navigation-item {
	float: left;
	margin-right: 8px;
}

.header-block-font .navigation-item {
	margin-right: 0px;
}

.block-navigation .navigation-item {
	margin-bottom: 8px;
}

.block-navigation .btn {
	padding: 0 8px;
	height: 30px;
	line-height: 27px;
}

.navigation-item.pull-right {
	margin-right: 8px !important;
	margin-left: 0px !important;
}

.header-block-font .navigation-item {
	position: relative;
	padding-right: 0px;
}

.header-block-font .navigation-item::after {
	position: absolute;
	top: 3px;
	right: 0;
	width: 1px;
	height: 16px;
	background-color: #000;
	content: "";
}

.navigation-item:nth-child(7):after {
	display: none;
}

.navigation-item:last-child::after {
	display: none;
}

.block-font .navigation-item:last-child::before {
	position: absolute;
	top: 3px;
	left: 0;
	width: 1px;
	height: 16px;
	background-color: #000;
	content: "";
}

.navigation-item.form-search {
	margin-top: 0;
	margin-left: 64px;
	max-width: 280px;
	background-color: #fff;
}

.form-search .input-group {
	background-color: #fff;
}

.form-search .form-control {
	width: 300px;
	height: 30px;
}

.dropdown-menu > li {
	position: relative;
}

.btn-info-designer {
	position: absolute;
	top: 2px;
	right: 0;
	display: none !important;
	color: #fff !important;
	font-size: 12px;
}

.btn-info-designer::before {
	position: absolute;
	top: 5px;
	left: -13px;
	width: 7px;
	height: 7px;
	background-image: url("arrow-right-yellow.svg");
	content: "";
}

.arrow-right {}


/*.more-info {
	background-color: #cbccce;
	left: 324px;
	position: absolute;
	top: -8px;
	width: 591px;
	display: none;
	padding-right: 45px;
}*/

.btn-info-designer:hover ~ .more-info {
	/* display: block; */
}

.more-info .content {
	padding: 10px 55px 10px 10px;
	min-height: 200px;
	background-color: #cbccce;
	color: #000;
}

.more-info .content img {
	margin-top: 10px;
	width: 100%;
}

.dropdown-menu > li:hover .btn-info-designer {
	display: block !important;
	cursor: pointer;
}

.block-font {
	margin-bottom: 16px;
}

.header-block-font {
	padding: 3px 0;
	width: 100%;
	height: 30px;
	border-top: 1px solid #000;
}

.header-block-font .caret {
	border-top: 10px dashed #000 !important;
}

.header-block-font.new {
	background-color: #ffec01;
}

.header-block-font .caret {
	position: absolute;
	top: 9px;
	right: 5px;
}

.header-block-font .dropdown-menu {
	margin-top: 5px;
}

.display-block-font {
	position: relative;
	overflow: hidden;
	padding: 4px 4px 4px 8px;
	min-height: 116px;
	background-color: #f8f8f8;

	-webkit-user-select: none;
	/* Chrome all / Safari all */
	-moz-user-select: none;
	/* Firefox all */
	-ms-user-select: none;
	/* IE 10+ */
	user-select: none;
}

.edit-mode .display-block-font {
	min-height: 228px !important;

	-webkit-user-select: auto;
	/* Chrome all / Safari all */
	-moz-user-select: auto;
	/* Firefox all */
	-ms-user-select: auto;
	/* IE 10+ */
	user-select: auto;
}

.has-uses-look {
	min-height:144px;
}

.preview-font {
	margin: 0;
	width: 100%;
	word-wrap: break-word;
	/* min-height: initial; */
	/* CESURES */
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	line-height: 1.2em;
	/* BASE JS (CHANGED) */
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	-webkit-column-gap: 16px;
	-moz-column-gap: 16px;
	column-gap: 16px;
	/*
	-webkit-column-rule: 4px outset #ff00ff;
	-moz-column-rule: 4px outset #ff00ff;
	column-rule: 4px outset #ff00ff;

	-webkit-column-span: all;
	column-span: all;
	
	-webkit-column-width: 33%;
	-moz-column-width: 33%;
	column-width: 33%;

	-webkit-columns: 100px 3;
	-moz-columns: 100px 3;
	columns: 100px 3;
	*/
}
.pr {
	position: relative;
}

.preview-font.font-feature-settings {
	-webkit-font-feature-settings: "liga" 1, "dlig" 1, "onum" 1, "lnum" 1, "tnum" 1, "zero" 1, "frac" 1, "sups" 1, "subs" 1, "smcp" 1, "c2sc" 1, "case" 1, "hlig" 1, "calt" 1, "swsh" 1, "hist" 1, "ss**" 1, "kern" 1, "locl" 1, "rlig" 1, "medi" 1, "init" 1, "isol" 1, "fina" 1, "mark" 1, "mkmk" 1;
	-moz-font-feature-settings: "liga" 1, "dlig" 1, "onum" 1, "lnum" 1, "tnum" 1, "zero" 1, "frac" 1, "sups" 1, "subs" 1, "smcp" 1, "c2sc" 1, "case" 1, "hlig" 1, "calt" 1, "swsh" 1, "hist" 1, "ss**" 1, "kern" 1, "locl" 1, "rlig" 1, "medi" 1, "init" 1, "isol" 1, "fina" 1, "mark" 1, "mkmk" 1;
	-ms-font-feature-settings: "liga" 1, "dlig" 1, "onum" 1, "lnum" 1, "tnum" 1, "zero" 1, "frac" 1, "sups" 1, "subs" 1, "smcp" 1, "c2sc" 1, "case" 1, "hlig" 1, "calt" 1, "swsh" 1, "hist" 1, "ss**" 1, "kern" 1, "locl" 1, "rlig" 1, "medi" 1, "init" 1, "isol" 1, "fina" 1, "mark" 1, "mkmk" 1;
	font-feature-settings: "liga" 1, "dlig" 1, "onum" 1, "lnum" 1, "tnum" 1, "zero" 1, "frac" 1, "sups" 1, "subs" 1, "smcp" 1, "c2sc" 1, "case" 1, "hlig" 1, "calt" 1, "swsh" 1, "hist" 1, "ss**" 1, "kern" 1, "locl" 1, "rlig" 1, "medi" 1, "init" 1, "isol" 1, "fina" 1, "mark" 1, "mkmk" 1;
}

.preview-font::selection {
	background: rgba(255, 242, 0, 0.18) !important;
	/* #fffdd5 */
	color: #000;
}

.preview-font::-moz-selection {
	background: rgba(255, 242, 0, 0.18) !important;
	/* #fffdd5 */
	color: #000;
}

.preview-font::-webkit-selection {
	background: rgba(255, 242, 0, 0.18) !important;
	/* #fffdd5 */
	color: #000;
}

.options-col {
	float: right;
	margin-left: 4px;
	width: 64px;
}

.options-col a,
.small-button {
	position: relative;
	margin-bottom: 4px;
	padding: 0 8px;
	width: 64px;
	height: 24px !important;
	text-align: left;
	line-height: 21px !important;
}

.options-col a .arrow {
	position: absolute;
	top: -1px;
	right: 8px;
}


/*.START MAX */

.label-options {
	display: table;
	margin-bottom: 4px;
	padding: 0px 8px;
	width: 100%;
	height: 24px;
	background-color: #9B9C9E;
	color: #000000;
	vertical-align: middle;
	text-align: left;
	white-space: nowrap;
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
}

.label-options span {
	float: left;
}

.label-options a.option {
	display: table-cell;
	float: right;
	margin: 0px;
	padding: 0 6px;
	/* background: #c5c6c8; */
	color: #000000;
	text-align: right;
	cursor: pointer;

	-webkit-touch-callout: none;
	/* iOS Safari */
	-webkit-user-select: none;
	/* Safari */
	-khtml-user-select: none;
	/* Konqueror HTML */
	-moz-user-select: none;
	/* Firefox */
	-ms-user-select: none;
	/* Internet Explorer/Edge */
	user-select: none;
}

.label-options a.option:hover {
	/* background: #000000; */
	color: #ffffff;
	text-decoration: none;
}

.label-options:hover.full {
	background: #000000;
	color: #ffffff;
	text-decoration: none;
}

.options-full {
	float: right;
	margin-top: 4px;
	width: 132px;
}

.options-full a.full {
	margin-bottom: 4px;
	width: 100%;
	text-align: left;
}

.block-font.edit-mode .display-block-font {
	background-color: #fff;
}

.display-block-font.inverted {
	background: #000000 !important;
	color: #ffffff !important;
}

.edit-options {
	display: none;
}

.block-font.edit-mode .edit-options {
	display: block;
}

.block-font .close-icon {
	display: none;
}

.block-font .arrow-icon {
	display: inline-block;
}

.block-font.edit-mode .close-icon {
	display: inline-block;
}

.block-font.edit-mode .arrow-icon {
	display: none;
}

[contenteditable="true"] {}


/*.END MAX */

footer {
	clear: both;
	margin-bottom: 110px; /* 30px */
	width: 100%;
}

.footer-navigaton {
	padding: 8px 0;
	border-top: 1px solid #838184;
	border-bottom: 1px solid #838184;
}

.footer-navigaton a {
	color: #000;
}

.footer-tags {
	margin-top: 6px;
}

.footer-tags a {
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
	padding: 0 8px;
	height: 30px;
	line-height: 27px;
}

.box {
	margin-bottom: 8px;
}

.box.explanations {
	background-color: #ffec01;
}

.box.explanations .box-header {
	background-color: #534c15;
	color: #ffec00;
}

#lightbox-explanation a.btn {
	color: #ffec00 !important;
	text-decoration: none !important;
}

#lightbox-explanation a {
	color: #000000;
	text-decoration: underline;
}

.box.confirmation {
	background-color: #e0001a;
}

.box.confirmation .box-header {
	background-color: #e0001a;
	color: #ffffff;
}

.box.selection {
	background-color: #fff;
}

.box-header {
	display: table;
	padding: 5px 10px;
	width: 100%;
	height: 32px;
	background-color: #2d2d2d;
	color: #fff;
}

.box-header.grey {
	background-color: #c5c6c8;
	color: #000;
}

.box-header.red {
	background-color: #e0001a;
	color: #ffffff;
}

.box-content input[type="text"] {
	background: #f5f5f7;
}

.box-content {
	position: relative;
	padding: 10px;
}

.explanations-content p {
	margin-bottom: 20px;
}

.check-item {
	font-weight: 400;
	cursor: pointer;
}

.check-item input {
	display: none;
}

.check-item span {
	position: relative;
	top: 4px;
	display: inline-block;
	margin-right: 8px;
	width: 18px;
	height: 18px;
	border: 1px solid #ccc;
	background-color: #fff;
	cursor: pointer;
}

.check-item.radio span {
	position: relative;
	top: 4px;
	display: inline-block;
	margin-right: 8px;
	width: 18px;
	height: 18px;
	border: 1px solid #ccc;
	border-radius: 50%;
	background-color: #fff;
	cursor: pointer;
}

/*
[type="checkbox"]:checked + span::before {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 18px;
	height: 18px;
	background-image: url('red-cross.png');
	color: #e0001a;
	content: "";
}
*/

[type=radio]:checked + span:before, [type="checkbox"]:checked + span::before {
	position: absolute;
	top: -1px;
	left: -1px;
	width: 18px;
	height: 18px;
	background-image: url('red-cross.png');
	background-position: center center;
	color: #e0001a;
	content: "";
}

.alert-dismissable,
.alert-dismissible {
	padding-right: 0px;
}

.alert {
	margin-bottom: 30px;
	padding: 0px;
	border: none;
	border-radius: 0px;
}

.price-summury {
	display: inline-block;
	margin-top: 10px;
	padding: 10px;
	background: #e87310;
	color: #ffffff;
}

#preload {
	position: absolute;
	top: -100000px;
	left: -10000px;
}

hr.hr {
	margin: 8px 0;
	border-top: 1px solid #000;
}


/*.LIGHTBOX */

#lightbox-container {
	display: none;
}

#bg-lightbox {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2500;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
}

#bg-lightbox.white {
	background-color: rgba(255, 255, 255, 0.8);
}

#lightbox {
	position: fixed;
	top: 100px;
	bottom: 30px;
	z-index: 3000;
	width: 510px;
	vertical-align: middle;
}

.lightbox-column {
	position: absolute;
	top: 0;
	bottom: 0px;
	/* 250px => 282px */
	display: inline-block;
	overflow-x: hidden;
	overflow-y: auto;
	margin-right: 0px;
	width: 282px;
	vertical-align: text-top;
	text-align: left;
}

.lightbox-column:nth-child(2) {
	left: 290px;
}

.lightbox-column-color {
	position: relative;
	min-height: 100%;
	background-color: #ececee;
}

.lightbox-column .with-price {
	padding-bottom: 70px;
}

.lightbox-column-footer {
	position: absolute;
	right: 8px;
	bottom: 8px;
	left: 8px;
	height: 52px;
	color: #e0001a;
}

.lightbox-column-header {
	display: table;
	padding: 5px 10px;
	width: 100%;
	height: 32px;
	background-color: #ffec01;
}

.lightbox-column-header .content {
	display: table-cell;
	vertical-align: middle;
}

.content-left,
.content-right {
	display: table-cell;
	float: left;
}

.content-right {
	float: right;
	text-align: right;
}

.lightbox-column-container {
	padding: 10px;
}

.column-font-pack {
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
	list-style: none;
}

.column-font-pack li {
	margin-bottom: 5px;
	margin-left: 20px;
}

.price-block {
	position: relative;
	margin-left: 0 !important;
}

.price-block > div {
	position: absolute;
	top: -5px;
	right: 0px;
}

.lightbox-column-container article .check-item {
	margin-top: -2px;
}

.lightbox-column-container .check-item span {
	margin-right: 0;
}

.lightbox-column-container article {
	margin-bottom: 20px;
}

.lightbox-column-container .col-xs-4,
.lightbox-column-container .col-xs-8,
.lightbox-column-container .col-xs-12,
.lightbox-column-container .col-xs-6,
.login-form .col-xs-12 {
	margin-bottom: 5px;
}

.four-columns {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
	-webkit-column-gap: 8px;
	-moz-column-gap: 8px;
	column-gap: 8px;
}

.four-columns p {
	margin-bottom: 18px;
}

.col-left {
	float: left;
	padding-right: 160px; /* 140 */
	min-width: 718px;
	width: 100%;
}

.col-right {
	/*
	float: right;
	*/
	position: absolute;
	right: 4px;
	width: 140px;
}

.remove-cart {
	position: absolute;
	top:0;
	right:0; 
	color: #e0001a;
}

.no-min-height {
	overflow: hidden;
	min-height: inherit;
}

#lightbox-explanation {
	display: none;
}

#lightbox-explanation .dyn-content {
	position: absolute;
	top: 0px;
	left: 580px;
	overflow: scroll;
	overflow: auto;
	max-height: 100%;
	width: 282px;
	text-align: left;
}

#lightbox-explanation .dyn-content.one-column {
	left: 290px;
}

.hide-me {
	display: none;
}

input.error {
	border-color: #e0001a !important;
	background-color: #e0001a !important;
	color: #ffffff !important;
}

.check-item.error span {
	border-color: #e0001a !important;
	color: #ffffff !important;
}

input.error::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #fff !important;
}

input.error::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff !important;
}

input.error:-ms-input-placeholder {
	/* IE 10+ */
	color: #fff !important;
}

input.error:-moz-placeholder {
	/* Firefox 18- */
	color: #fff !important;
}

.display-order {
	background-color: #fff;
}

.display-order-content {
	padding: 10px;
}

.display-order h3 {
	margin: 0;
	padding: 0px 10px;
	height: 30px;
	background-color: #c5c6c8;
	color: #000;
	font-size: 14px;
	line-height: 30px;
}

.content-text {
	margin: 0 0 8px 0;
	padding: 10px;
	background: #ffffff;
}

.order-title {
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 4px;
	border-top: 1px solid #838184;
}

.order-blocks > .col-xs-6:nth-child(1) {
	padding-right: 15px;
	padding-left: 15px;
}

.display-order h3 {
	font-size: 13px;
}

.small-left-marge {
	padding-left: 4px;
}

.small-right-marge {
	padding-right: 4px;
}

.small-margin-top {
	margin-top: 8px;
}

.tiny-margin-top {
	margin-top: 4px;
}

.small-margin-bottom {
	margin-bottom: 8px;
}

.status-label {
	display: inline-block;
	padding: 5px 0;
	width: 100px;
	text-align: center;
}

.status-label.is-paid {
	background: #40a52b;
	color: #ffffff;
	/* #40a52b */
}

.status-label.is-pending {
	background: #F5A623;
	color: #ffffff;
	/* #40a52b */
}

.closeMe {
	cursor: pointer;
}

.trial-view .lightbox-column-header {
	background: #e0001a;
	color: #ffffff;
}

.trial-view .lightbox-column-color {
	background: #ffffff;
}

.trial-view .small-input {
	background: #f5f5f7;
}

.dark-input {
	background: #f5f5f7;
}

.close-column {
	float: right;
	cursor: pointer;
}


.contact-dropdown-menu {
	min-width: 324px;
	left:auto;
	right:0;
	padding-right: 8px;
}

.faq-dropdown-menu {
	position: fixed;
	width: 332px;
	left:636px;
	top: 63px;
	bottom: 30px;
	overflow-y: auto;
	box-sizing: border-box;	
}

.in-more{
	/*display: none;*/
}

a{
	cursor: pointer;
}

/*.END LIGHTBOX (1925px) ?*/

ul.noMargin {
	margin: 10px 0 10px 0;
	padding: 0 0 0 18px;
}

.dropdown-menu li {
	margin-bottom: 5px;
}

.dropdown-menu-scrollable {
	overflow: auto;
	max-height: 300px;
}


/* SCROLL BTN */
.scroll-btn {
	position: fixed;
	bottom: 30px;
	width: 285px;
	text-align: center;
	z-index: 5;
}

.disclose-arrow{
	width : 24px;
	height: 20px;
	border: 2px solid transparent;
	float: left;
}

.compact .disclose-arrow .caret{
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
}

.compact .display-block-font{
	display: none;
}

.compact .dropdown{
	display: none;
}

.header-placeholder{
	display: none;
}

.header-placeholder .btn{
	cursor: default;
}

.compact .header-placeholder{
	display: block;
	float: left;
	width: 608px;
}

@media (min-width: 1960px) {
	.logo-right {
		position: fixed;
		top: 0;
		right: 30px;
		bottom: 0;
		left: 1660px;
		z-index: 9;
		height: 100%;
		background-image: url('logo-white.png');
		background-position: center center;
		background-repeat: no-repeat;
	}
}


/* FIXED / ABSOLUTE */

@media (max-width: 1024px) {
	.header {
		position: absolute;
	}
	.tf-dropdown-menu {
		position: absolute;
		top: 30px;
		left: 0px;
		overflow-y: auto;
		box-sizing: border-box;
		height: 300px;
	}
	.tags-dropdown-menu {
		position: absolute;
		top: 30px;
		left: 0px;
		overflow-y: auto;
		box-sizing: border-box;
		width: 200px;
		height: 300px;
	}
	.licensing-dropdown-menu {
		position: absolute;
		top: 30px;
		left: 0px;
		overflow-y: auto;
		box-sizing: border-box;
		width: 200px;
		height: 300px;
	}
	.more-info {
		position: absolute;
		top: -8px;
		bottom: 30px;
		left: 324px;
		display: none;
		overflow-y: auto;
		width: 517px;
		height: 500px;
	}
}

@media (min-width: 1024px) {
	.tf-dropdown-menu {
		position: fixed;
		top: 63px;
		bottom: 30px;
		left: 148px;
		overflow-y: auto;
		box-sizing: border-box;
	}
	.licensing-dropdown-menu {
		position: fixed;
		top: 63px;
		bottom: 30px;
		left: 644px;
		overflow-y: auto;
		box-sizing: border-box;
		width: 200px;
	}


	.tags-dropdown-menu {
		position: fixed;
		top: 63px;
		bottom: 30px;
		left: 364px;
		overflow-y: auto;
		box-sizing: border-box;
	}
	.more-info {
		position: fixed;
		top: 63px;
		bottom: 30px;
		left: 544px;
		display: none;
		overflow-y: auto;
		width: 517px;
	}
	
}

@media (max-width: 1250px) {
	.scroll-btn {
		display: none;
	}
}

@media (max-width: 990px) {
	.contact-dropdown-menu {
		right:0 !important;
		left:0 !important;
	}
}

/* CSS PRINT ONLY  */

.business-header {
	width: 100%;
	text-align: right;
}


.image-opacity {
	opacity: 0.8;
}
